SELECT * FROM mapping_item_santunan_polis WHERE group_name = 'listGT1' AND kd_tarip = '0804'

SELECT DISTINCT kd_tarip, kd_mapping FROM mapping_item_santunan_polis WHERE group_name = 'listGT1' AND kd_tarip = '0804' ORDER BY kd_tarip

SELECT
  *
FROM
  dbo.Klaim_Header_Online
WHERE
  Id_Klaim = '2016.02963'

--UPDATE
--  dbo.Klaim_Header_Online
--SET
--  No_Klaim = NULL
--WHERE
--  Id_Klaim = '2016.02963'

SELECT
	*
FROM
	dbo.Klaim_Peserta
WHERE
  No_Klaim = '2016.159734'
  
  SELECT * FROM mapping_item_santunan_polis WHERE group_name = 'listGT1' AND kd_tarip = '08010'
  SELECT * FROM mapping_item_santunan_polis WHERE group_name = 'listGT1' AND kd_tarip = '0804'
  SELECT * FROM mapping_item_santunan_polis WHERE group_name = 'listGT1' AND kd_tarip = '00006'